SOLVED

Let $k\geq 2$. Is there an integer $n_k$ such that, if $D=\{ 1<d<n_k : d\mid n_k\}$, then for any $k$-colouring of $D$ there is a monochromatic subset $D'\subseteq D$ such that $\sum_{d\in D'}\frac{1}{d}=1$?

This follows from the colouring result of Croot [Cr03]. Croot's result allows for $n_k \leq e^{C^k}$ for some constant $C>1$ (simply taking $n_k$ to be the lowest common multiple of some interval $[1,C^k]$). Sawhney has observed that there is also a doubly exponential lower bound, and hence this bound is essentially sharp.

Indeed, we must trivially have $\sum_{d|n_k}1/d \geq k$, or else there is a greedy colouring as a counterexample. Since $\prod_{p}(1+1/p^2)$ is finite we must have $\prod_{p|n_k}(1+1/p)\gg k$. To achieve the minimal $\prod_{p|n_k}p$ we take the product of primes up to $T$ where $\prod_{p\leq T}(1+1/p)\gg k$; by Mertens theorems this implies $T\geq C^{k}$ for some constant $C>1$, and hence $n_k\geq \prod_{p\mid n_k}p\geq \exp(cC^k)$ for some $c>0$.

SOLVED - $100

If $\delta>0$ and $N$ is sufficiently large in terms of $\delta$, and $A\subseteq\{1,\ldots,N\}$ is such that $\sum_{a\in A}\frac{1}{a}>\delta \log N$ then must there exist $S\subseteq A$ such that $\sum_{n\in S}\frac{1}{n}=1$?

Solved by Bloom [Bl21], who showed that the quantitative threshold
\[\sum_{n\in A}\frac{1}{n}\gg \frac{\log\log\log N}{\log\log N}\log N\]
is sufficient. This was improved by Liu and Sawhney [LiSa24] to
\[\sum_{n\in A}\frac{1}{n}\gg (\log N)^{4/5+o(1)}.\]
Erdős speculated that perhaps even $\gg (\log\log N)^2$ might be sufficient. (A construction of Pomerance, as discussed in the appendix of [Bl21], shows that this would be best possible.)

OPEN

Let $F(k)$ be the number of solutions to
\[ 1= \frac{1}{n_1}+\cdots+\frac{1}{n_k},\]
where $1\leq n_1<\cdots<n_k$ are distinct integers. Find good estimates for $F(k)$.

SOLVED

Let $x>0$ be a real number. For any $n\geq 1$ let
\[R_n(x) = \sum_{i=1}^n\frac{1}{m_i}<x\]
be the maximal sum of $n$ distinct unit fractions which is $<x$.

Is it true that, for almost all $x$, for sufficiently large $n$, we have \[R_{n+1}(x)=R_n(x)+\frac{1}{m},\] where $m$ is minimal such that $m$ does not appear in $R_n(x)$ and the right-hand side is $<x$? (That is, are the best underapproximations eventually always constructed in a 'greedy' fashion?)

Erdős and Graham write it is 'not difficult' to construct irrational $x$ such that this fails (although give no proof or reference, and it seems to still be an open problem to actually construct some such irrational $x$). Curtiss [Cu22] showed that this is true for $x=1$ and Erdős [Er50b] showed it is true for all $x=1/m$ with $m\geq 1$. Nathanson [Na23] has shown it is true for $x=a/b$ when $a\mid b+1$ and Chu [Ch23b] has shown it is true for a larger class of rationals; it is still unknown whether this is true for all rational $x>0$.

Without the 'eventually' condition this can fail for some rational $x$ (although Erdős [Er50b] showed it holds without the eventually for rationals of the form $1/m$). For example \[R_1(\tfrac{11}{24})=\frac{1}{3}\] but \[R_2(\tfrac{11}{24})=\frac{1}{4}+\frac{1}{5}.\]

Kovač [Ko24b] has proved that this is false - in fact as false as possible: the set of $x\in (0,\infty)$ for which the best underapproximations are eventually 'greedy' has Lebesgue measure zero. (It remains an open problem to give any explicit example of a number which is not eventually greedy, despite the fact that almost all numbers have this property.)

OPEN

For every $n\geq 2$ there exist distinct integers $1\leq x<y<z$ such that
\[\frac{4}{n} = \frac{1}{x}+\frac{1}{y}+\frac{1}{z}.\]

The Erdős-Straus conjecture. The existence of a representation of $4/n$ as the sum of at most four distinct unit fractions follows trivially from a greedy algorithm.

Schinzel conjectured the generalisation that, for any fixed $a$, if $n$ is sufficiently large in terms of $a$ then there exist distinct integers $1\leq x<y<z$ such that \[\frac{a}{n} = \frac{1}{x}+\frac{1}{y}+\frac{1}{z}.\]

OPEN

Let $A\subseteq \mathbb{N}$ be an infinite set and consider the following greedy algorithm for a rational $x\in (0,1)$: choose the minimal $n\in A$ such that $n\geq 1/x$ and repeat with $x$ replaced by $x-\frac{1}{n}$. If this terminates after finitely many steps then this produces a representation of $x$ as the sum of distinct unit fractions with denominators from $A$.

Does this process always terminate if $x$ has odd denominator and $A$ is the set of odd numbers? More generally, for which pairs $x$ and $A$ does this process terminate?

In 1202 Fibonacci observed that this process terminates for any $x$ when $A=\mathbb{N}$. The problem when $A$ is the set of odd numbers is due to Stein.

Graham [Gr64b] has shown that $\frac{m}{n}$ is the sum of distinct unit fractions with denominators $\equiv a\pmod{d}$ if and only if \[\left(\frac{n}{(n,(a,d))},\frac{d}{(a,d)}\right)=1.\] Does the greedy algorithm always terminate in such cases?

Graham [Gr64c] has also shown that $x$ is the sum of distinct unit fractions with square denominators if and only if $x\in [0,\pi^2/6-1)\cup [1,\pi^2/6)$. Does the greedy algorithm for this always terminate? Erdős and Graham believe not - indeed, perhaps it fails to terminate almost always.

OPEN

Let $p:\mathbb{Z}\to \mathbb{Z}$ be a polynomial whose leading coefficient is positive and such that there exists no $d\geq 2$ with $d\mid p(n)$ for all $n\geq 1$. Is it true that, for all sufficiently large $m$, there exist integers $1\leq n_1<\cdots <n_k$ such that
\[1=\frac{1}{n_1}+\cdots+\frac{1}{n_k}\]
and
\[m=p(n_1)+\cdots+p(n_k)?\]

SOLVED

Let $f(k)$ be the maximal value of $n_1$ such that there exist $n_1<n_2<\cdots <n_k$ with
\[1=\frac{1}{n_1}+\cdots+\frac{1}{n_k}.\]
Is it true that
\[f(k)=(1+o(1))\frac{k}{e-1}?\]

The upper bound $f(k) \leq (1+o(1))\frac{k}{e-1}$ is trivial since for any $u\geq 1$ we have
\[\sum_{u\leq n\leq eu}\frac{1}{n}=1+o(1),\]
and hence if $f(k)=u$ then we must have $k\geq (e-1-o(1))u$.
Essentially solved by Croot [Cr01], who showed that for any $N>1$ there exists some $k\geq 1$ and
\[N<n_1<\cdots <n_k \leq (e+o(1))N\]
with $1=\sum \frac{1}{n_i}$.

SOLVED

Let $f(k)$ be the minimal value of $n_k$ such that there exist $n_1<n_2<\cdots <n_k$ with
\[1=\frac{1}{n_1}+\cdots+\frac{1}{n_k}.\]
Is it true that
\[f(k)=(1+o(1))\frac{e}{e-1}k?\]

It is trivial that $f(k)\geq (1+o(1))\frac{e}{e-1}k$, since for any $u\geq 1$
\[\sum_{e\leq n\leq eu}\frac{1}{n}= 1+o(1),\]
and so if $eu\approx f(k)$ then $k\leq \frac{e-1}{e}f(k)$. Proved by Martin [Ma00].

OPEN

Let $k\geq 2$. Is it true that, for any distinct integers $n_1<\cdots <n_k$ such that
\[1=\frac{1}{n_1}+\cdots+\frac{1}{n_k}\]
we must have $\max(n_{i+1}-n_i)\geq 3$?

The example $1=\frac{1}{2}+\frac{1}{3}+\frac{1}{6}$ shows that $3$ would be best possible here. The lower bound of $\geq 2$ is equivalent to saying that $1$ is not the sum of reciprocals of consecutive integers, proved by Erdős [Er32].

This conjecture would follow for all but at most finitely many exceptions if it were known that, for all large $N$, there exists a prime $p\in [N,2N]$ such that $\frac{p+1}{2}$ is also prime.

OPEN

Is it true that there are only finitely many pairs of intervals $I_1,I_2$ such that
\[\sum_{n_1\in I_1}\frac{1}{n_1}+\sum_{n_2\in I_2}\frac{1}{n_2}\in \mathbb{N}?\]

For example,
\[\frac{1}{3}+\frac{1}{4}+\frac{1}{5}+\frac{1}{6}+\frac{1}{20}=1.\]
This is still open even if $\lvert I_2\rvert=1$. It is perhaps true with two intervals replaced by any $k$ intervals.

OPEN

Let $a\geq 1$. Must there exist some $b>a$ such that
\[\sum_{a\leq n\leq b}\frac{1}{n}=\frac{r_1}{s_1}\textrm{ and }\sum_{a\leq n\leq b+1}\frac{1}{n}=\frac{r_2}{s_2},\]
with $(r_i,s_i)=1$ and $s_2<s_1$? If so, how does this $b(a)$ grow with $a$?

For example,
\[\sum_{3\leq n\leq 5}\frac{1}{n} = \frac{47}{60}\textrm{ and }\sum_{3\leq n\leq 6}\frac{1}{n}=\frac{19}{20}.\]

The smallest $b$ for each $a$ are listed at A375081 at the OEIS.

OPEN

Let $n\geq 1$ and define $L_n$ to be the least common multiple of $\{1,\ldots,n\}$ and $a_n$ by
\[\sum_{1\leq k\leq n}\frac{1}{k}=\frac{a_n}{L_n}.\]
Is it true that $(a_n,L_n)=1$ and $(a_n,L_n)>1$ both occur for infinitely many $n$?

Steinerberger has observed that the answer to the second question is trivially yes: for example, any $n$ which begins with a $2$ in base $3$ has $3\mid (a_n,L_n)$.

More generally, if the leading digit of $n$ in base $p$ is $p-1$ then $p\mid (a_n,L_n)$. There is in fact a necessary and sufficient condition: a prime $p\leq n$ divides $(a_n,L_n)$ if and only if $p$ divides the numerator of $1+\cdots+\frac{1}{k}$, where $k$ is the leading digit of $n$ in base $p$. This can be seen by writing \[a_n = \frac{L_n}{1}+\cdots+\frac{L_n}{n}\] and observing that the right-hand side is congruent to $1+\cdots+1/k$ modulo $p$. (The previous claim about $p-1$ follows immediately from Wolstenholme's theorem.)

This leads to a heuristic prediction (see for example a preprint of Shiu [Sh16]) of $\asymp\frac{x}{\log x}$ for the number of $n\in [1,x]$ such that $(a_n,L_n)=1$. In particular, there should be infinitely many $n$, but the set of such $n$ should have density zero. Unfortunately this heuristic is difficult to turn into a proof.

OPEN

Let $A$ be the set of $n\in \mathbb{N}$ such that there exist $1\leq m_1<\cdots <m_k=n$ with $\sum\tfrac{1}{m_i}=1$. Explore $A$. In particular,

- Does $A$ have density $1$?
- What are those $n\in A$ not divisible by any $d\in A$ with $1<d<n$?

Straus observed that $A$ is closed under multiplication. Furthermore, it is easy to see that $A$ does not contain any prime power.

OPEN

Let $k\geq 1$ and let $v(k)$ be the minimal integer which does not appear as some $n_i$ in a solution to
\[1=\frac{1}{n_1}+\cdots+\frac{1}{n_k}\]
with $1\leq n_1<\cdots <n_k$. Estimate the growth of $v(k)$.

Results of Bleicher and Erdős [BlEr75] imply $v(k) \gg k!$. It may be that $v(k)$ grows doubly exponentially in $\sqrt{k}$ or even $k$.

An elementary inductive argument shows that $n_k\leq ku_k$ where $u_1=1$ and $u_{i+1}=u_i(u_i+1)$, and hence \[v(k) \leq kc_0^{2^k},\] where \[c_0=\lim_n u_n^{1/2^n}=1.26408\cdots\] is the 'Vardi constant'.

SOLVED

Let $N\geq 1$ and let $t(N)$ be the least integer $t$ such that there is no solution to
\[1=\frac{1}{n_1}+\cdots+\frac{1}{n_k}\]
with $t=n_1<\cdots <n_k\leq N$. Estimate $t(N)$.

OPEN

Let $N\geq 1$ and let $k(N)$ denote the smallest $k$ such that there exist $N\leq n_1<\cdots <n_k$ with
\[1=\frac{1}{n_1}+\cdots+\frac{1}{n_k}.\]
Is it true that
\[\lim_{N\to \infty} k(N)-(e-1)N=\infty?\]

Erdős and Straus [ErSt71b] have proved the existence of some constant $c>0$ such that
\[-c < k(N)-(e-1)N \ll \frac{N}{\log N}.\]

SOLVED

Let $N\geq 1$ and let $k(N)$ be maximal such that there are $k$ disjoint $A_1,\ldots,A_k\subseteq \{1,\ldots,N\}$ with $\sum_{n\in A_i}\frac{1}{n}=1$ for all $i$. Estimate $k(N)$. Is it true that $k(N)=o(\log N)$?

More generally, how many disjoint $A_i$ can be found in $\{1,\ldots,N\}$ such that the sums $\sum_{n\in A_i}\frac{1}{n}$ are all equal? Using sunflowers it can be shown that there are at least $N\exp(-O(\sqrt{\log N}))$ such sets.

Hunter and Sawhney have observed that Theorem 3 of Bloom [Bl23] (coupled with the trivial greedy approach) implies that $k(N)=(1-o(1))\log N$.

SOLVED

Let $N\geq 1$. How many $A\subseteq \{1,\ldots,N\}$ are there such that $\sum_{n\in A}\frac{1}{n}=1$?

It was not even known for a long time whether this is $2^{cN}$ for some $c<1$ or $2^{(1+o(1))N}$. In fact the former is true, and the correct value of $c$ is now known.

- Steinerberger [St24] proved the relevant count is at most $2^{0.93N}$;
- Independently, Liu and Sawhney [LiSa24] gave both upper and lower bounds, proving that the count is \[2^{(0.91\cdots+o(1))N},\] where $0.91\cdots$ is an explicit number defined as the solution to a certain integral equation;
- Again independently this same asymptotic was proved (with a different proof) by Conlon, Fox, He, Mubayi, Pham, Suk, and Verstraëte [CFHMPSV24], who prove more generally, for any $x\in \mathbb{Q}_{>0}$, a similar expression for the number of $A\subseteq \{1,\ldots,N\}$ such that $\sum_{n\in A}\frac{1}{n}=x$;
- The above papers all appeared within weeks of each other in 2024; in 2017 a similar question (with $\leq 1$ rather than $=1$) was asked on MathOverflow by Mikhail Tikhomirov and proofs of the correct asymptotic were sketched by Lucia, RaphaelB4, and js21.

SOLVED

Let $A(N)$ denote the maximal cardinality of $A\subseteq \{1,\ldots,N\}$ such that $\sum_{n\in S}\frac{1}{n}\neq 1$ for all $S\subseteq A$. Estimate $A(N)$.

Erdős and Graham believe the answer is $A(N)=(1+o(1))N$. Croot [Cr03] disproved this, showing the existence of some constant $c<1$ such that $A(N)<cN$ for all large $N$. It is trivial that $A(N)\geq (1-\frac{1}{e}+o(1))N$.

Liu and Sawhney [LiSa24] have proved that $A(N)=(1-1/e+o(1))N$.

OPEN

What is the size of the largest $A\subseteq \{1,\ldots,N\}$ such that for any $a,b_1,\ldots,b_k\in A$ with $k\geq 2$ we have
\[\frac{1}{a}\neq \frac{1}{b_1}+\cdots+\frac{1}{b_k}?\]
Is there a constant $c>1/2$ such that $\lvert A\rvert >cN$ is possible for all large $N$?

The example $A=(N/2,N]\cap \mathbb{N}$ shows that $\lvert A\rvert\geq N/2$.

OPEN

Is it true that, for any $\delta>1/2$, if $N$ is sufficiently large and $A\subseteq \{1,\ldots,N\}$ has $\lvert A\rvert \geq \delta N$ then there exist $a,b,c\in A$ such that
\[\frac{1}{a}=\frac{1}{b}+\frac{1}{c}.\]

The colouring version of this is [303], which was solved by Brown and Rödl [BrRo91].

The possible alternative question, that if $A\subseteq \mathbb{N}$ is a set of positive lower density then must there exist $a,b,c\in A$ such that \[\frac{1}{a}=\frac{1}{b}+\frac{1}{c},\] has a negative answer, taking for example $A$ to be the union of $[5^k,(1+\epsilon)5^k]$ for large $k$ and sufficiently small $\epsilon>0$. This was observed by Hunter and Sawhney.

OPEN

For integers $1\leq a<b$ let $N(a,b)$ denote the minimal $k$ such that there exist integers $1<n_1<\cdots<n_k$ with
\[\frac{a}{b}=\frac{1}{n_1}+\cdots+\frac{1}{n_k}.\]
Estimate $N(b)=\max_{1\leq a<b}N(a,b)$. Is it true that $N(b) \ll \log\log b$?

Erdős [Er50c] proved that
\[\log\log b \ll N(b) \ll \frac{\log b}{\log\log b}.\]
The upper bound was improved by Vose [Vo85] to
\[N(b) \ll \sqrt{\log b}.\]
One can also investigate the average of $N(a,b)$ for fixed $b$, and it is known that
\[\frac{1}{b}\sum_{1\leq a<b}N(a,b) \gg \log\log b.\]

Related to [18].

SOLVED

For integers $1\leq a<b$ let $D(a,b)$ be the minimal value of $n_k$ such that there exist integers $1\leq n_1<\cdots <n_k$ with
\[\frac{a}{b}=\frac{1}{n_1}+\cdots+\frac{1}{n_k}.\]
Estimate $D(b)=\max_{1\leq a<b}D(a,b)$. Is it true that
\[D(b) \ll b(\log b)^{1+o(1)}?\]

Bleicher and Erdős [BlEr76] have shown that
\[D(b)\ll b(\log b)^2.\]
If $b=p$ is a prime then
\[D(p) \gg p\log p.\]

This was solved by Yokota [Yo88], who proved that \[D(b)\ll b(\log b)(\log\log b)^4(\log\log\log b)^2.\] This was improved by Liu and Sawhney [LiSa24] to \[D(b)\ll b(\log b)(\log\log b)^3(\log\log\log b)^{O(1)}.\]

OPEN

Let $a/b\in \mathbb{Q}_{>0}$ with $b$ squarefree. Are there integers $1<n_1<\cdots<n_k$, each the product of two distinct primes, such that
\[\frac{a}{b}=\frac{1}{n_1}+\cdots+\frac{1}{n_k}?\]

For $n_i$ the product of three distinct primes, this is true when $b=1$, as proved by Butler, Erdős and Graham [BEG15] (this paper is perhaps Erdős' last paper, appearing 19 years after his death).

OPEN

Are there two finite sets of primes $P,Q$ such that
\[1=\left(\sum_{p\in P}\frac{1}{p}\right)\left(\sum_{q\in Q}\frac{1}{q}\right)?\]

Asked by Barbeau [Ba76]. Can this be done if we drop the requirement that all $p\in P$ are prime and just ask for them to be relatively coprime, and similarly for $Q$?

SOLVED

Let $N\geq 1$. How many integers can be written as the sum of distinct unit fractions with denominators from $\{1,\ldots,N\}$? Are there $o(\log N)$ such integers?

The answer to the second question is no: there are at least $(1-o(1))\log N$ many such integers, which follows from a more precise result of Croot [Cr99], who showed that every integer at most
\[\leq \sum_{n\leq N}\frac{1}{n}-(\tfrac{9}{2}+o(1))\frac{(\log\log N)^2}{\log N}\]
can be so represented.

SOLVED

Let $\alpha >0$ and $N\geq 1$. Is it true that for any $A\subseteq \{1,\ldots,N\}$ with $\lvert A\rvert \geq \alpha N$ there exists some $S\subseteq A$ such that
\[\frac{a}{b}=\sum_{n\in S}\frac{1}{n}\]
with $a\leq b =O_\alpha(1)$?

Liu and Sawhney [LiSa24] observed that the main result of Bloom [Bl21] implies a positive solution to this conjecture. They prove a more precise version, that if $(\log N)^{-1/7+o(1)}\leq \alpha \leq 1/2$ then there is some $S\subseteq A$ such that
\[\frac{a}{b}=\sum_{n\in S}\frac{1}{n}\]
with $a\leq b \leq \exp(O(1/\alpha))$. They also observe that the dependence $b\leq \exp(O(1/\alpha))$ is sharp.

OPEN

What is the minimal value of $\lvert 1-\sum_{n\in A}\frac{1}{n}\rvert$ as $A$ ranges over all subsets of $\{1,\ldots,N\}$ which contain no $S$ such that $\sum_{n\in S}\frac{1}{n}=1$? Is it
\[e^{-(c+o(1))N}\]
for some constant $c\in (0,1)$?

It is trivially at least $1/[1,\ldots,N]$.

OPEN

Does there exist some $c>0$ such that, for any $K>1$, whenever $A$ is a sufficiently large finite multiset of integers with $\sum_{n\in A}\frac{1}{n}>K$ there exists some $S\subseteq A$ such that
\[1-e^{-cK} < \sum_{n\in S}\frac{1}{n}\leq 1?\]

Erdős and Graham knew this with $e^{-cK}$ replaced by $c/K^2$.

SOLVED

Let $n\geq 1$ and let $m$ be minimal such that $\sum_{n\leq k\leq m}\frac{1}{k}\geq 1$. We define
\[\epsilon(n) = \sum_{n\leq k\leq m}\frac{1}{k}-1.\]
How small can $\epsilon(n)$ be? Is it true that
\[\liminf n^2\epsilon(n)=0?\]

This is true, and shown by Lim and Steinerberger [LiSt24] who proved that there exist infinitely many $n$ such that
\[\epsilon(n)n^2\ll \left(\frac{\log\log n}{\log n}\right)^{1/2}.\]
Erdős and Graham (and also Lim and Steinerberger) believe that the exponent of $2$ is best possible here, in that $\liminf \epsilon(n) n^{2+\delta}=\infty$ for all $\delta>0$.

OPEN

Let $u_1=2$ and $u_{n+1}=u_n^2-u_n+1$. Let $a_1<a_2<\cdots $ be any other sequence with $\sum \frac{1}{a_k}=1$. Is it true that
\[\liminf a_n^{1/2^n}<\lim u_n^{1/2^n}=c_0=1.264085\cdots?\]

$c_0$ is called the Vardi constant and the sequence $u_n$ is Sylvester's sequence.

In [ErGr80] this problem is stated with the sequence $u_1=1$ and $u_{n+1}=u_n(u_n+1)$, but Quanyu Tang has pointed out this is probably an error (since with that choice we do not have $\sum \frac{1}{u_n}=1$). This question with Sylvester's sequence is the most natural interpretation of what they meant to ask.

SOLVED

Is it true that if $A\subset \mathbb{N}\backslash\{1\}$ is a finite set with $\sum_{n\in A}\frac{1}{n}<2$ then there is a partition $A=A_1\sqcup A_2$ such that
\[\sum_{n\in A_i}\frac{1}{n}<1\]
for $i=1,2$?

This is not true if $A$ is a multiset, for example $2,3,3,5,5,5,5$.

This is not true in general, as shown by Sándor [Sa97], who observed that the proper divisors of $120$ form a counterexample. More generally, Sándor shows that for any $n\geq 2$ there exists a finite set $A\subseteq \mathbb{N}\backslash\{1\}$ with $\sum_{k\in A}\frac{1}{k}<n$ and no partition into $n$ parts each of which has $\sum_{k\in A_i}\frac{1}{k}<1$.

The minimal counterexample is $\{2,3,4,5,6,7,10,11,13,14,15\}$, found by Tom Stobart.

OPEN

Is there some constant $c>0$ such that for every $n\geq 1$ there exists some $\delta_k\in \{-1,0,1\}$ for $1\leq k\leq n$ with
\[0< \left\lvert \sum_{1\leq k\leq n}\frac{\delta_k}{k}\right\rvert < \frac{c}{2^n}?\]
Is it true that for sufficiently large $n$, for any $\delta_k\in \{-1,0,1\}$,
\[\left\lvert \sum_{1\leq k\leq n}\frac{\delta_k}{k}\right\rvert > \frac{1}{[1,\ldots,n]}\]
whenever the left-hand side is not zero?

Inequality is obvious for the second claim, the problem is strict inequality. This fails for small $n$, for example
\[\frac{1}{2}-\frac{1}{3}-\frac{1}{4}=-\frac{1}{12}.\]

OPEN

Let $A\subseteq \mathbb{N}$ be an infinite arithmetic progression and $f:A\to \{-1,1\}$ be a non-constant function. Must there exist a finite $S\subset A$ such that
\[\sum_{n\in S}\frac{f(n)}{n}=0?\]
What about if $A$ is an arbitrary set of positive density? What if $A$ is the set of squares excluding $1$?

OPEN

Let $S(N)$ count the number of distinct sums of the form $\sum_{n\in A}\frac{1}{n}$ for $A\subseteq \{1,\ldots,N\}$. Estimate $S(N)$.

Bleicher and Erdős [BlEr75] proved the lower bound
\[\frac{N}{\log N}\prod_{i=3}^k\log_iN\leq \frac{\log S(N)}{\log 2},\]
valid for $k\geq 4$ and $\log_kN\geq k$, and also [BlEr76b] proved the upper bound
\[\log S(N)\leq \log_r N\left(\frac{N}{\log N} \prod_{i=3}^r \log_iN\right),\]
valid for $r\geq 1$ and $\log_{2r}N\geq 1$. (In these bounds $\log_in$ denotes the $i$-fold iterated logarithm.)

See also [321].

OPEN

What is the size of the largest $A\subseteq \{1,\ldots,N\}$ such that all sums $\sum_{n\in S}\frac{1}{n}$ are distinct for $S\subseteq A$?

Let $R(N)$ be the maximal such size. Results of Bleicher and Erdős from [BlEr75] and [BlEr76b] imply that
\[\frac{N}{\log N}\prod_{i=3}^k\log_iN\leq R(N)\leq \frac{1}{\log 2}\log_r N\left(\frac{N}{\log N} \prod_{i=3}^r \log_iN\right),\]
valid for any $k\geq 4$ with $\log_kN\geq k$ and any $r\geq 1$ with $\log_{2r}N\geq 1$. (In these bounds $\log_in$ denotes the $i$-fold iterated logarithm.)

See also [320].

OPEN

Suppose $A\subseteq \{1,\ldots,N\}$ is such that if $a,b\in A$ and $a\neq b$ then $a+b\nmid ab$. Can $A$ be 'substantially more' than the odd numbers?

What if $a,b\in A$ with $a\neq b$ implies $a+b\nmid 2ab$? Must $\lvert A\rvert=o(N)$?

The connection to unit fractions comes from the observation that $\frac{1}{a}+\frac{1}{b}$ is a unit fraction if and only if $a+b\mid ab$.

SOLVED

Let $A\subseteq \mathbb{N}$ be a lacunary sequence (so that $A=\{a_1<a_2<\cdots\}$ and there exists some $\lambda>1$ such that $a_{n+1}/a_n\geq \lambda$ for all $n\geq 1$). Must
\[\left\{ \sum_{a\in A'}\frac{1}{a} : A'\subseteq A\textrm{ finite}\right\}\]
contain all rationals in some open interval?

Bleicher and Erdős conjecture the answer is no.

Steinerberger has pointed out that as written this problem is trivial: simply take some lacunary $A$ whose prime factors are restricted (e.g. $A=\{1,2,4,8,\ldots,\}$) - clearly any finite sum of the shape $\sum_{a\in A'}\frac{1}{a}$ can only form a rational with denominator divisible by one of these restricted set of primes.

This is puzzling, since Erdős and Graham were very aware of this kind of obstruction, so it's a strange thing to miss. I assume that there was some unwritten extra assumption intended (e.g. $A$ contains a multiple of every integer).